    .con_filters .item_filters .main_box_style ul.main_con_search {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .con_filters .item_filters .main_box_style ul.main_con_search:after {
        content: "";
        display: table;
        clear: both;
    }
    .con_filters .item_filters .main_box_style ul.main_con_search li {
        float: left;
        list-style: none;
        padding: 5px 10px 5px 0;
    }
    .con_filters .item_filters .main_box_style ul.main_con_search li:last-child {
        padding-right: 0;
    }

    .btn-trpar {
        font-weight: normal;
        background-color: #fff !important;
        border: 1px solid #ccc !important;
        font-weight: bold;
        color: #616161;
        padding: 10px;
    }
    .mv-fixed {
        background: transparent;
    }
    .tit_min.mv-fixed {
        max-width: 100vw !important;
    }

    .con_filters .item_filters .main_box_style ul.main_con_search li .carSearch .box_car {
        display: none;
        background: #fff;
        border-radius: 5px;
        box-shadow: 0 3px 10px #ccc;
        /* position: absolute; */
        padding: 15px 25px;
        /* top: 50px; */
        width: 300px;
        color: #616161;
        font-weight: 500;
        max-width: 90vw !important;

    }

    .con_filters .item_filters .main_box_style ul.main_con_search li .carSearch.active .box_car {
        display: block;
        z-index: 999;
    }

    .slider.slider-horizontal {
        max-width: 70vw !important;
    }

    .box_car {
        max-width: 90vw !important;
    }

    .box_car .tooltip {
        display: none !important;
    }

    .box_btn {
        max-width: 90vw !important;
    }

    .box_min {
        max-width: 90vw !important;
    }

    .country_box {
        width: 300px;
    }

    .con_checkbox.li_float {
        max-width: 300px;
    }

    .con_filters .item_filters .main_box_style ul.main_con_search li .carSearch.active .mv-fixed {
        z-index: 99;
        position: relative;
    }

    .con_filters .item_filters .main_box_style ul.main_con_search li .carSearch.active .btn-trpar {
        z-index: 999;
    }
    .carSearch.active {
        z-index: 99999;
        position: relative;
    }
    .con_filters .item_filters .main_box_style ul.main_con_search li .carSearch .box_car1 {
        display: none;
        width: 300px;
        background: #fff;
        border-radius: 5px;
        box-shadow: 0 3px 10px #ccc;
        position: absolute;
        padding: 15px 25px;
        top: 50px;
        width: 300px;
        color: #616161;
        font-weight: 500;
    }

    .con_filters .item_filters .main_box_style ul.main_con_search li .carSearch.active .box_car1 {
        display: block;
        width: 300px;
        z-index: 999;
    }

    .carSearch {
        float: left;
        position: relative;
        z-index: 1;
    }

    .box_car {
        display: none;
        position: relative;
    }

    .main_con_search .li {
    }

    .carSearch .btn-trpar1:hover:not(.disabled) {
        background: rgb(242, 242, 242) none repeat scroll 0% 0% !important;
        border-color: rgb(242, 242, 242) !important;
    }

    @media (any-pointer: coarse) {
        .con_maids .box_img .btn_bdwhite {
            opacity: 0 !important;
        }
    }

    .left-group {
        margin-left: 33px !important;
    }

    .fbmf {
        font-size: 14px !important;
        font-weight: 400 !important;
        border-radius: 4px !important;
        border: 1px solid rgb(220, 224, 224) !important;
    }

    .parent-group {
        font-weight: bold;
    }

    .select2-search {
        padding-bottom: 0px;
    }

    .chosen-results li {
        float: none !important;
    }

    .chosen-choices li {
        padding-bottom: 0px !important;
    }

    .chosen-container-multi .chosen-choices li.search-choice {
        padding-right: 20px !important;
        padding-bottom: 5px !important;
    }

    .radio-inline {
        margin-right: 5px;
    }

    .inline-div {
        display: inline-block;
        margin-right: 20px;
    }

    .popper_tooltip {
        display: inline-block;
        color: #616161;
        padding: 0 10px;
    }

    .subheading {
        text-align: center;
        font-size: 15px;
        font-weight: bold;
    }

    .country_box {
        padding: 15px !important;
    }

    .country_row {
        position: relative !important;
        text-align: center;
        margin-top: 18px;
    }

    .label_left,
    .label_left .checkmark {
        position: absolute !important;
        top: 0;
        left: 12px;
    }

    .label_right,
    .label_right .checkmark {
        position: absolute !important;
        top: 0;
        right: 10px;
    }

    #biodataSearchFormID #filter_maid {
        font-size: 14px;
    }

    .con_filters .item_filters .main_box_style ul.main_con_search li:nth-child(6) .carSearch .box_car {
        max-width: 90vw !important;
    }

    .left-group > label {
        font-weight: 300 !important;
    }

    .select2-selection__rendered {
        font-weight: 300 !important;
    }

    @media screen and (max-width: 767px) {
        .con_filters .item_filters .main_box_style ul.main_con_search li .carSearch .btn-trpar {
            margin: 3px;
        }
    }
    .pl-30 {
        padding-left: 30px;
    }
    .con_checkbox .txt_label input:checked ~ .checkmark {
        background-color: var(--theme_color);
        border-color: var(--theme_color);
    }
